/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e24            { /* 6001003.jpg */
	background      : transparent url(6001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  70.50pt;
	width           : 241.50pt;
	height          : 186.75pt;
	}
img#e23             { /* pasted1003.png */
	position        : absolute;
	left            :  51.75pt;
	top             : 431.25pt;
	width           :  93.00pt;
	height          :  81.75pt;
	}
div#e22             { /* Copyright 2014 CVInc all... */
	position        : absolute;
	left            :  86.25pt;
	top             : 555.75pt;
	width           : 175.50pt;
	height          :  29.25pt;
	}
div#e21             { /* info@covinc.com  */
	position        : absolute;
	left            : 584.25pt;
	top             : 553.50pt;
	width           : 105.75pt;
	height          :  26.25pt;
	}
div#e20             { /* Home */
	position        : absolute;
	left            :  39.00pt;
	top             :  15.00pt;
	width           :  48.00pt;
	height          :  18.00pt;
	}
div#e19             { /* About Us */
	position        : absolute;
	left            : 111.75pt;
	top             :  15.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e18             { /* Our Services */
	position        : absolute;
	left            : 201.00pt;
	top             :  13.50pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e17             { /* CVI Technology   */
	position        : absolute;
	left            : 315.00pt;
	top             :  13.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e16             { /* Blog */
	position        : absolute;
	left            : 447.75pt;
	top             :  12.75pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e15             { /* Contact */
	position        : absolute;
	left            : 515.25pt;
	top             :  13.50pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e14             { /* 850 S. Greenville Ave\ \... */
	position        : absolute;
	left            :  51.00pt;
	top             : 256.50pt;
	width           : 190.50pt;
	height          :  45.75pt;
	}
div#e13             { /* <DIV>Single De</DIV>  \<... */
	position        : absolute;
	left            : 198.00pt;
	top             : 514.50pt;
	width           :  60.00pt;
	height          :  28.50pt;
	}
div#e12             { /* <DIV>Pad/Space/Trace</DI... */
	position        : absolute;
	left            : 330.75pt;
	top             : 517.50pt;
	width           :  96.75pt;
	height          :  45.75pt;
	}
div#e11             { /* <DIV>RDL/Wafer Bumping</... */
	position        : absolute;
	left            : 491.25pt;
	top             : 515.25pt;
	width           :  66.00pt;
	height          :  33.00pt;
	}
div#e10             { /* <DIV>Assembly </DIV>  \<... */
	position        : absolute;
	left            : 645.75pt;
	top             : 514.50pt;
	width           :  65.25pt;
	height          :  30.75pt;
	}
div#e9              { /* <DIV>Our Services:</DIV> */
	position        : absolute;
	left            :  53.25pt;
	top             : 404.25pt;
	width           :  87.75pt;
	height          :  18.75pt;
	}
div#e8              { /* <DIV><FONT style="BACKGR... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 312.75pt;
	top             :  84.75pt;
	width           : 150.00pt;
	height          : 276.75pt;
	}
span#e7             { /* 6001002.jpg */
	background      : transparent url(6001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 260.25pt;
	width           : 132.75pt;
	height          :  90.75pt;
	}
div#e6              { /* <DIV><FONT size="4">Up C... */
	background-color: #e0e0e0;
	position        : absolute;
	left            : 516.75pt;
	top             :  87.00pt;
	width           : 142.50pt;
	height          : 271.50pt;
	}
div#e5              { /* <DIV>QFN/Modules</DIV> */
	position        : absolute;
	left            :  58.50pt;
	top             : 525.00pt;
	width           :  73.50pt;
	height          :  15.00pt;
	}
img#e4              { /* pasted1036.png */
	position        : absolute;
	left            : 195.75pt;
	top             : 430.50pt;
	width           :  72.00pt;
	height          :  80.25pt;
	}
img#e3              { /* pasted1038.png */
	position        : absolute;
	left            : 481.50pt;
	top             : 429.75pt;
	width           :  78.75pt;
	height          :  80.25pt;
	}
img#e2              { /* pasted1039.png */
	position        : absolute;
	left            : 643.50pt;
	top             : 433.50pt;
	width           :  71.25pt;
	height          :  80.25pt;
	}
img#e1              { /* 6001001.jpg */
	position        : absolute;
	left            : 321.75pt;
	top             : 429.00pt;
	width           : 105.00pt;
	height          :  84.00pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	background-image: url(6001b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
